
	div#titre_page{	display:none}
/*div.titre_page {
position: absolute; z-index: 10;  top: 140px;  left: calc(10px + 4%);  color: rgb(0, 0, 0);font-size: 32px;font-weight: bold;border-left: 5px solid  RGB(251, 210, 0);padding-left: 10px
}*/
.page {text-align:left;}
/*
div.titre_page {
	position: absolute; z-index: 10;  top: 140px;  left: calc(10px + 4%); right:0; color: rgb(0, 0, 0);font-size: 28px;font-weight: bold;border-left: 5px solid  RGB(251, 210, 0);padding-left: 10px;
	padding-right:calc(25vw - 100px);
}
*/
div.titre_page::before {background-image: url(../img2019/rejoindrereseau-bandeau-dcs1812.png);}

#rejoindre-le-reseau h2 {font-size:150%;cursor:pointer;color:#000}
#rejoindre-le-reseau h2>a {color:#000;display: inline !important;font-size: inherit;}
#rejoindre-le-reseau >ul:not(.points) >li  {display:block;background:#e1e1e1;margin:10px -30px;padding:10px 30px;}
#rejoindre-le-reseau >ul:not(.points) >li h2::before{content:'\25b6\fe0e ';display:inline-block;margin-right:10px}
#rejoindre-le-reseau >ul:not(.points) > li:focus h2::before {transform:rotate(90deg);transition:0.2s}
#rejoindre-le-reseau >ul:not(.points) >li  :not(h2)  {
	display:block;
	max-height:0;
	overflow:hidden;
	text-align:left;
	overflow: hidden;
	/* CSS animation will not work with auto height */
	/* This is why we use max-height */
	transition: max-height 0.5s ease;
	max-height: 0;
	border:0;
	margin:0px;
	max-width:800px;
}
#rejoindre-le-reseau >ul >li:focus > ul {
    display:block;
	margin-top:15px !important;margin-bottom:15px !important;
}
#rejoindre-le-reseau > ul > li > ul:not(.points) > li > h3,
#rejoindre-le-reseau  > ul > li > ul:not(.points) > li > h4 {	text-transform:uppercase;}
#rejoindre-le-reseau > ul > li > ul:not(.points) > li > h3::before,
#rejoindre-le-reseau  > ul > li > ul:not(.points) > li > h4::before{content:'\25b6\fe0e ';display:inline-block;margin-right:10px}
#rejoindre-le-reseau > ul > li > ul:not(.points) > li:hover > h3::before,
#rejoindre-le-reseau  > ul > li > ul:not(.points) > li:hover > h4::before{transform:rotate(90deg);transition:0.2s}
#rejoindre-le-reseau > ul > li:focus > ul:not(.points) > li > :not(h4)  {margin:0px;max-height:0px}
#rejoindre-le-reseau > ul:not(.points) > li:focus :not(h2) {margin:0px;max-height:100vh;}
#rejoindre-le-reseau > ul > li:focus > ul:not(.points) > li:hover *  {margin:0px;max-height:100vh;}

#rejoindre-le-reseau >ul li:focus > ul:not(.points) > li{padding:8px;}
#rejoindre-le-reseau >ul >li:focus > ul {
	background:#fff;border-left:3px solid rgb(251, 210, 0) !important;padding:8px;margin-left:5px;
}
ul li ul li ul,ul.points li {list-style: none;margin:4px 0 !important;height:auto}
ul li ul li ul li,ul.points li {padding-left:1em}
ul li ul li ul li::before,ul.points  li::before {content: "\2022";color:rgb(251,210,0);display:inline-block;width: 1em;margin-left: -1em}

#rejoindre-le-reseau div,#rejoindre-le-reseau ul {margin:auto;}
#rejoindre-le-reseau div article {
	display:inline-block;text-align:left;vertical-align:top;
	width:50%;max-width:700px;min-width:400px;
}

#rejoindre-le-reseau h2{
	color:black;text-align:left;font-weight:normal;
}
body{	padding-bottom:0;height:auto}
